#root
  background: #FBF8F7
  max-width: 1280px
  width: 90vw
  margin: 0 auto

h1,h2,h3
  font-family: 'League Spartan'
  font-weight: 800

h3
  margin-top: 1rem
  font-size: 1.2rem
  font-weight: 400

.container
  margin-bottom: 4rem
